getContractNames() Netscript Function
=====================================

.. js:function:: getContractNames()

    :RAM cost: 0.4 GB
    :returns: Array of strings containing the names of all Bladeburner contracts.

    Example:

    .. code-block:: javascript

        bladeburner.getContractNames(); // returns: ["Tracking"]